Slackware 13.1 / 13.37 / 14.0 / current : ruby (SSA:2013-178-01)

medium Nessus Plugin ID 67009

Synopsis

The remote Slackware host is missing a security update.

Description

New ruby packages are available for Slackware 13.1, 13.37, 14.0, and
-current to fix a security issue.

Solution

Update the affected ruby package.

See Also

http://www.nessus.org/u?ec1f43e0

Plugin Details

Severity: Medium

ID: 67009

File Name: Slackware_SSA_2013-178-01.nasl

Version: 1.3

Type: local

Published: 6/28/2013

Updated: 1/14/2021

Risk Information

VPR

Risk Factor: Medium

Score: 5.9

CVSS v2

Risk Factor: Medium

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:ruby, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:13.1, cpe:/o:slackware:slackware_linux:13.37, cpe:/o:slackware:slackware_linux:14.0

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 6/27/2013

Reference Information

CVE: CVE-2013-4073

SSA: 2013-178-01